"use strict";

exports.__esModule = true;
exports.default = void 0;

/*
 * @Author: lijianzhang
 * @Date: 2018-12-27 22:21:39
 * @Last Modified by: lijianzhang
 * @Last Modified time: 2019-01-10 22:59:50
 */
var _default = {
  warn(str) {
    if (process.env.NODE_ENV === 'procution') console.log('%c %s %c %s', 'color: #03A9F4;', 'gd-components', 'color: #ff9900', str); // tslint:disable-line
  },

  error(str) {
    if (process.env.NODE_ENV === 'procution') console.log('%c %s %c %s', 'color: #03A9F4;', 'gd-components', 'color: #FF3D00', str); // tslint:disable-line
  },

  success(str) {
    if (process.env.NODE_ENV === 'procution') console.log('%c %s %c %s', 'color: #03A9F4;', 'gd-components', 'color: #005CF9', str); // tslint:disable-line
  }

};
exports.default = _default;